Joomla Komponent Eventmanager

Joomla Komponent Eventmanager

Cancelled

Job Description

You must develop a joomla 2.5 and higher komponent the same as this wordpress plugin.

http://demo.wp-events-plugin.com/